-- 基础信息
base_info = {
	group_id = 133108075
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 75001, monster_id = 26060201, pos = { x = -67.983, y = 199.792, z = -149.304 }, rot = { x = 0.000, y = 26.299, z = 0.000 }, level = 19, drop_tag = "雷萤", area_id = 7 },
	{ config_id = 75002, monster_id = 26060201, pos = { x = -66.478, y = 199.999, z = -155.439 }, rot = { x = 0.000, y = 26.299, z = 0.000 }, level = 19, drop_tag = "雷萤", area_id = 7 },
	{ config_id = 75003, monster_id = 26060201, pos = { x = -72.098, y = 200.209, z = -154.663 }, rot = { x = 0.000, y = 26.299, z = 0.000 }, level = 19, drop_tag = "雷萤", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 75001, 75002, 75003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
